[HEADER]
VERSION=2

[BRAKE_0]
NAME=brake_lights
COLOR=340,70,0
OFF_COLOR=20,0,0

[BRAKE_1]
NAME=trunk_brake_light
COLOR=340,70,0
OFF_COLOR=0,0,0

[BRAKE_2]
NAME=Brake_LR
COLOR=340,70,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=rear_lights
COLOR=20,0,0  

[LIGHT_1]
NAME=headlights_head_light
COLOR=800,800,800

[LIGHT_2]
NAME=gauges_light
COLOR=12,12,12

[LIGHT_3]
NAME=fuel_needle_light
COLOR=3,0,0

[LIGHT_4]
NAME=tach_needle_light
COLOR=3,0,0

[LIGHT_5]
NAME=speed_needle_light
COLOR=3,0,0

[LIGHT_6]
NAME=arrowwtemp_light
COLOR=3,0,0

[LIGHT_7]
NAME=gauges_light_2
COLOR=10,10,10

[LIGHT_8]
NAME=headlight_light
COLOR=30,27,20